@media only screen and (max-width: 1000px) and (min-width: 960px) {
	#navigation .menu-nav ul li a {
		padding: 0 1rem;
	}
}

#footer .copyright-info {
	padding: 10px 1rem !important;
}

#footer .copyright-info p {
	font-size: 10px;
}

.orbit-container .orbit-slides-container .orbit-text {
	width: 370px;
}

@media only screen and (max-width: 767px) {
	.orbit-container .orbit-slides-container .orbit-text {
		width: auto;
	}
}

body.win .country-indicator a {
	padding-right: 13px;
	background-position: 96% 2px;
}

.list-container-wrapper {
	margin-left: -2.52rem;
	margin-right: -2.52rem;
}

#banner .banner img {
	width: 100%;
}

body.responsibility ul.objectives li.pillar {
	width: 24%;
}

@media only screen and (max-width: 320px) {
	body.responsibility ul.objectives li.pillar {
		width: 49%;
	}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
